Subject: [P2PSIP] Attach Overload

From: Cullen Jennings <[email-masked]>
Date: Wed, 16 Jul 2008 12:05:11 -0700

The attach method does two things - form connection for RELOAD data  
and form connection for other applications (such as SIP). In talking  
to implementors, calling these two things the same thing is incredibly  
confusing and they need slightly different semantics because in the  
application case, one needs some extra information to different the  
applications. I'm proposing we split this method into two methods that  
are very similar. One called Attach and one called AppAttach for  
applications to form a connections.

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip